RubyGems Navigation menu

numo 0.1.1

Ruby/Numo - a collection of libraries for numerical computing in Ruby.

Versions:

  1. 0.1.1 - December 28, 2017 (6 KB)
  2. 0.1.0 - September 15, 2017 (6 KB)

Runtime Dependencies (5):

  • numo-fftw ~> 0.1.1
  • numo-gnuplot ~> 0.2.4
  • numo-gsl ~> 0.1.1
  • numo-linalg ~> 0.1.0
  • numo-narray ~> 0.9.1
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake ~> 0
  • Owners:

    Authors:

    • Masahiro TANAKA

    SHA 256 checksum:

    43c965a34b0b286b29e719ce5d97285a02932a72a66532667a278adce5fdf1a3

    Total downloads 1,467

    For this version 920

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL3

    Required Ruby Version: >= 0

    Links: